@charset "utf-8";
/* CSS Document for sks-gaming */
#wrapper {
	background-image: url(_design/wrapper.png);
	background-repeat: repeat-y;
	width: 1030px;
	height: auto;
	margin: 20px auto;
}
#page {
	width: 1020px;
	height: auto;
	margin: 0px 5px 0px 5px;
}
#welcome {
	background-image: url(_design/welcome.png);
	background-repeat: no-repeat;
	width: 917px;
	height: 36px;
	float: left;
}
#scroll {
	padding: 10px 110px 0px 225px;
}
#lang {
	background-image: url(_design/lang.png);
	background-repeat: no-repeat;
	width: 103px;
	height: 36px;
	float: left;
}
#lang_inc {
	margin: 10px 0 0 20px;
}
#header {
	background-image: url(_design/header.png);
	background-repeat: no-repeat;
	width: 743px;
	height: 146px;
	float: left;
}
#login {
	width: 277px;
	height: 146px;
	overflow: hidden;
}
#navi {
	width: 1020px;
	height: 53px;
}
.pageinclude {
	background-image: url(_design/pageincl.png);
	background-repeat: no-repeat;
	width: 255px;
	height: 37px;
	float: left;
}
.pageinclude_lang {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	font-weight: 900;
	color: #cd0006;
	padding: 9px 0 0 27px;
}
#mainpage {
	width: 1020px;
	height: auto;
}
#mainleft {
	width: 765px;
	height: auto;
	float: left;
}
#precontent {
	width: 765px;
	height: 236px;
}
.maininc {
	background-image: url(_design/maininc.png);
	background-repeat: no-repeat;
	width: 255px;
	height: 199px;
	float: left;
}
#content_all {
	width: 1020px;
	height: auto;
	float: left;
}
#content {
	width: 745px;
	height: auto;
	margin: 10px;
}
#mainright {
	width: 255px;
	height: auto;
	float: right;
}
#foruminc {
	background-image: url(_design/foruminc.png);
	background-repeat: no-repeat;
	width: 255px;
	height: 198px;
	float: left;
}
#prefooter {
	width: 1020px;
	height: 203px;
}
.prefooter_big {
	background-image: url(_design/preincl.png);
	background-repeat: no-repeat;
	width: 255px;
	height: 166px;
	float: left;
}
.inc_small {
	background-image: url(_design/preinclroll.png);
	background-repeat: repeat-y;
	width: 255px;
	height: 166px;
	float: left;
}
.inc_small1 {
	background-image: url(_design/preinclroll.png);
	background-repeat: repeat-y;
	width: 255px;
	height: auto;
	float: left;
}
.includebox {
	margin: 0 5px 0 5px;
}
#footer {
	width: 1020px;
	height: 38px;
}
#footer_copy {
	background-image: url(_design/copy.png);
	background-repeat: no-repeat;
	width: 216px;
	height: 38px;
	float: left;
}
.footer {
	background-image: url(_design/footer.png);
	background-repeat: repeat-x;
	width: 402px;
	height: 38px;
	float: left;
}
.footer_lang_left {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	padding: 9px 0 0 10px;
}
.footer_lang_right {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	padding: 9px 10px 0 0;
	float: right;
}
.clear {
	clear:both;
}